
    <input type="hidden" name="group.id" value="page01" />
    
    
    
    
    
    
    
    <div class="form-group field-type-percentage" data-type="percentage" data-field="fld01" data-rule="fld01">
    <div class="col-md-12">
        <div class="field-label">
            <label for="fld01" class="mandatory">Field #01</label>
            
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div class="input-group input-percentage col-md-3">
        <input type="text" class="form-control" name="fld01" value="18.6" data-parsley-required="true" />
        <span class="input-group-addon">%</span>
    </div>
</div>
        </div>
    </div>
</div>



